schemaVersion: "1.0"
pattern:
  id: "5d7dc3d51416356293a239f7"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.GenericAuthRealm"
  name: "Auth_Realm_Main_STS"
  label: "STS"
  properties:
    authStatesFile: "res://5d7dc3d51416356293a239f7#authStatesFile"
    parameters: "var://auth_realm_main_sts_parameters"
    resources: "res://5d7dc3d51416356293a239f7#resources"
    keyObjects:
    - "pattern://632ae3e34c70513c4d5ae882"
    auth:
    - "pattern://4bad2fe3ccc54716cc87138f"
    logrend:
    - "pattern://d19fe773e8f9ae00504352da"
    initialSessionTimeout: "30s"
    sessionTimeout: "30s"
    maxSessionLifetime: "60m"
